# Rename this distribution example file to motion.conf
#
# This config file was generated by motion 3.1.18

###########################################################
# Capture device options
############################################################

input 2
webcam_port 15001
video_pipe /dev/video4
jpeg_filename lb-%v-%Y%m%d%H%M%S-%q
ffmpeg_filename lb-%v-%Y%m%d%H%M%S
